html {
    margin: 0px 0 0 0;
}
.login-page {
	background-color: #F2E9DE;
	height: 100vh;
}
.loginContent{
	display: flex;
	flex-direction: row;
	justify-content: center;
	height: 100vh;
}
.LoginPanel {
	align-self: center;
	width: auto;
	padding-right: 0;
	float: none;
	background-color: #fff;
	box-shadow: 0px 8px 16px rgba(201, 172, 140, 0.3);
	border-radius: 16px;
}
.brand-login {
	background: linear-gradient(85.41deg, #3F62DC 0%, #299DF0 100%);
	padding: 34px 85px;
	border-radius: 16px 16px 0 0;
}
.brand-login img {
	height: 60px;
}
.dnnLoginService {
	padding: 50px 85px 80px 85px;
	text-align: center;
	border-radius: 0 0 16px 16px;
}
.contraC.main .dnnLoginService h4.title-login {
	font-size: 30px;
	font-family: 'Mulish';
	text-transform: uppercase;
	margin-bottom: 40px;
	color: var(--primary);
}
.dnnLoginService .form-group .form-control {
	border-color: rgba(211, 211, 211, 0.49);
	width: 100%;
	border-radius: 0;
	border-width: 0 0 1px 0;
	padding: 0 15px 10px !important;
	font-size: 16px;
	color: #484848;
	margin-bottom: 40px;
}
.dnnLoginService .form-group .form-control:focus {
	color: #484848;
	background-color: #fff;
	border-color: rgba(211, 211, 211, 0.8);
	outline: 0;
	box-shadow: none;
}

input.form-control::-webkit-input-placeholder {
    color: #484848;
    opacity: 1;
}
input.form-control::-moz-placeholder {
    color: #484848;
    opacity: 1;
}
input.form-control:-ms-input-placeholder {
    color: #484848;
    opacity: 1;
}
input.form-control:-moz-placeholder {
    color: #484848;
    opacity: 1;
}
.form-group-login {
	position: relative;
}
.form-group-login .material-icons-outlined {
	color: var(--primary);
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
}
.dnnFormItem .btn.btn-primary {
	background-color: var(--primary);
	border-color: var(--primary);
	color: #fff !important;
	font-size: 20px;
	font-family: 'Mulish';
	line-height: 49px;
	border-radius: 300px;
}